
Statistics - Refactor #32414

Use new DSL to define settings

04/24/2021 08:41 PM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman_s

tatistics/pull/35

  

Description

Related issues:

Blocked by Foreman - Tracker #29939: Improve setting definition DSL and move ... Closed

Associated revisions

Revision 7c2c701e - 10/28/2021 09:20 AM - Ondřej Ezr

Fixes #32414 - use DSL to define settings

We can get rid of the ugly patching for defining settings.

History

#1 - 04/24/2021 08:41 PM - Ondřej Ezr

- Blocked by Tracker #29939: Improve setting definition DSL and move setting registry to memory added

#2 - 10/27/2021 04:03 PM - The Foreman Bot

- Assignee set to Ondřej Ezr

- Pull request https://github.com/theforeman/foreman_statistics/pull/35 added

#3 - 10/28/2021 10:01 AM - Ondřej Ezr

- Status changed from New to Closed

Applied in changeset foreman_statistics|7c2c701efbcef814100878bdb58fd1fa6895c8f3.
